.contacts-page-wrapper .page-header {
    background-image: url('../../images/layout/contacts/header-contacts.jpg');
    border: none;
    background-size: cover;
    background-position: center;
}

.contacts-page-wrapper .map-wrapper {
    padding-top: 165px;
    padding-bottom: 80px;
}

.contacts-page-wrapper .map-wrapper iframe {
    border-radius: 4px;
}


/* GRAVITY FORM  */

.gform_wrapper {
    padding: 50px 0 30px;
    color: #526066;
}

/* Form title */
.gform_wrapper .gform_heading .gform_title {
    font-family: 'roboto_slabregular';
    font-size: 24px;
    color: #f75852;
    font-weight: normal;
}

.gform_wrapper .gfield_label {
    font-size: 14px;
}
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label { margin-top: 0; }

.gform_wrapper .gfield_required {
    display: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    max-width: 97.5%;
    padding-right: 6px;
}
.gform_wrapper .validation_message { color: #790000; font-weight: 700; letter-spacing: normal; }

.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
    border: 1px solid #790000;
}

.gform_wrapper label {
    font-size: 14px;
    font-style: italic;
    display: inline-block;
    margin-top: 20px;
}

.gform_wrapper .ginput_container input,
.gform_wrapper .ginput_container select,
.gform_wrapper .ginput_container textarea {
    width: 100% !important;
    border-radius: 4px;
    border: 1px solid #a9bec7;
    font-size: 14px;
    font-style: italic;
    padding: 7px;
}

.gform_wrapper .gform_body .ginput_container.ginput_container_select > select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../../images/layout/dropdown-arrow.png') no-repeat 97% center;
    color: #a9bec7;
    width: 100% !important;
}

.gform_wrapper .ginput_container select:focus option {
    color: #514141;
}

.gform_wrapper .ginput_container select:focus .gf_placeholder {
    visibility: hidden;
}

.gform_wrapper .ginput_container_radio {
    color: #a9bec7;
}

.gform_wrapper .ginput_container_radio .gfield_radio li {
    display: inline-block;
}

.gform_wrapper .ginput_container_radio input + label {
    margin-left: 0;
    margin-right: 30px;
    padding: 10px;
    cursor: pointer;
    transition: 0.3s;
}

.gform_wrapper .ginput_container_radio input:checked + label {
    font-weight: normal !important;
    color: #526066;
}

.gform_wrapper .ginput_container_radio .gfield_radio label:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 14px;
    width: 14px;
    border: 1px solid #a9bec7;
    border-radius: 100%;
    margin: 0 10px 3px 0;
}

.gform_wrapper .ginput_container_radio .gfield_radio input:checked + label:before {
    background-color: #044b94;
    border-color: #044b94;
}

.gform_wrapper .ginput_container_radio .gfield_radio input {
    display: none!important;
}

/* custom class 'radio-btn' */

.radio-btn .ginput_container_radio .gfield_radio li {
    width: 25%;
    /* padding-right: 20px !important; */

}

.radio-btn .ginput_container_radio .gfield_radio li:last-child {
    padding-right: 0 !important;
}

.radio-btn .ginput_container_radio .gfield_radio li label:before {
    display: none;
}

.radio-btn .ginput_container_radio .gfield_radio li input + label {
    width: 100%;
    text-align: center;
    font-size: 12px;
    border-radius: 4px;
    padding: 10px 4px;
    background-color: #fff;
    color: #a9bec7;
    border: 1px solid #a9bec7;
}

.radio-btn .ginput_container_radio .gfield_radio li input:checked + label {
    background-color: #044b94;
    color: #fff;
    border: 1px solid #044b94;
}

.gform_wrapper .gform_button {
    background-color: #fdbe3a;
    color: #000;
    font-family: 'roboto_slabregular';
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
    border: none;
    border-radius: 4px;
    width: 50%!important;
    transition: 0.4s;
}

/* validation messages */

.gform_wrapper .gfield.gfield_error {
    border: none !important;
    background-color: #fff !important;
}

.gform_confirmation_message {
    margin-top: 70px;
    padding: 15px;
    border-radius: 4px;
    background-color: #638CBA;
    color: #fff;

}

/* hides google invisible recapcha */

.inv-recaptcha-holder {
/*    display: none !important;*/
}

@media (max-width: 991px){
    .gform_wrapper .radio-btn .ginput_container_radio .gfield_radio li {
        width: 50%;
    }
    .radio-btn .ginput_container_radio .gfield_radio li:last-child {
        padding-right: 20px !important;
    }
}

@media (max-width: 767px) {

    .gform_wrapper .gform_button {
        width: 100%;
    }

    .contacts-page-wrapper .map-wrapper {
        padding: 50px 0 0 0;

    }
    .contacts-page-wrapper .map-wrapper iframe {
        border-radius: 0;
        margin-bottom: -6px;
    }
}

